/* POSTGRID + POSTBOXES */
/* MD POSTBOXES */
.postgrid {
  margin: 8px -4px;
  display: flex;
  flex-wrap: wrap;
}
.postgrid p:empty {
  display: none;
}
.kb_postbox {
  margin: 10px 6px;
  width: calc(100% - 12px);
  position: relative;
  box-shadow: 0 0 0 2px #efefef;
  word-break: break-word;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.kb_postbox a {
  border-bottom: unset !important;
  text-decoration: none;
  font-weight: 700;
  color: #222f3e !important;
}
.kb_postbox a:hover {
  text-decoration: underline;
}
.kb_postbox_img {
  display: block;
  position: absolute;
  height: 100%;
  width: 30%;
}
.kb_postbox_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.kb_postbox_info {
  width: 70%;
  float: right;
  overflow: hidden;
  padding: 16px;
  box-sizing: border-box;
}
.kb_postbox_atts {
  padding: 2px 0;
  line-height: 14px;
  color: #666666;
  font-size: 12px;
}
.kb_postbox_atts a {
  color: #54a0ff !important;
  color: var(--kb-color-primary) !important;
  display: none;
}
.kb_postbox_atts a:last-child {
  display: block;
}
.kb_postbox_title {
  font-size: 16px;
  line-height: 22px;
  min-height: 48px;
  margin: 2px 0 18px;
}
.kb_postbox .kb_postbox_atts:last-child {
  position: absolute;
  bottom: 16px;
  max-width: calc(100% - 36px);
}
.kb_postbox_atts img {
  position: relative;
  height: 20px;
  top: 6px;
  width: auto;
}
@media (min-width: 768px) {
  /* LG >3-POSTBOXES  */
  .kb_postbox {
    margin: 8px 6px;
    width: calc((100% / 3) - 12px);
  }
  /* LG 1-POSTBOX & 2-POSTBOXES  */
  .kb_postbox:only-child,
  .kb_postbox:nth-child(1):nth-last-child(2),
  .kb_postbox:nth-child(2):nth-last-child(1) {
    width: calc(100% - 12px);
  }
  .kb_postbox:nth-child(1):nth-last-child(2) {
    margin-bottom: 12px;
  }
  .kb_postbox:only-child .kb_postbox_img,
  .kb_postbox:nth-child(1):nth-last-child(2) .kb_postbox_img,
  .kb_postbox:nth-child(2):nth-last-child(1) .kb_postbox_img {
    position: absolute;
    height: 100%;
    width: 40%;
  }
  .kb_postbox:only-child .kb_postbox_info,
  .kb_postbox:nth-child(1):nth-last-child(2) .kb_postbox_info,
  .kb_postbox:nth-child(2):nth-last-child(1) .kb_postbox_info {
    width: 60%;
    padding: 24px 36px;
  }
  .kb_postbox:only-child .kb_postbox_title,
  .kb_postbox:nth-child(1):nth-last-child(2) .kb_postbox_title,
  .kb_postbox:nth-child(2):nth-last-child(1) .kb_postbox_title {
    font-size: 23px;
    line-height: 29px;
    margin: 2px 0 20px;
    min-height: 62px;
  }
  .kb_postbox:only-child .kb_postbox_atts:last-child,
  .kb_postbox:nth-child(1):nth-last-child(2) .kb_postbox_atts:last-child,
  .kb_postbox:nth-child(2):nth-last-child(1) .kb_postbox_atts:last-child {
    bottom: 24px;
  }
  .kb_postbox:only-child .kb_postbox_atts img,
  .kb_postbox:nth-child(1):nth-last-child(2) .kb_postbox_atts img,
  .kb_postbox:nth-child(2):nth-last-child(1) .kb_postbox_atts img {
    height: 25px;
    top: 8px;
  }
}
/* SM OR >3-POSTBOXES POSTGRID */
@media (max-width: 360px), (min-width: 768px) {
  .kb_postbox .kb_postbox_img {
    position: relative;
    width: 100%;
    height: 102px;
  }
  .kb_postbox .kb_postbox_info {
    width: 100%;
    padding: 24px 16px;
  }
  .kb_postbox .kb_postbox_title {
    min-height: 72px;
    font-size: 18px;
    line-height: 23px;
  }
  .kb_postbox .kb_postbox_atts:last-child {
    bottom: 24px;
  }
  .kb_postbox .kb_postbox_atts img {
    height: 25px;
    top: 8px;
  }
}
/* POSTGRID + POSTBOXES END */

/* MEDICAL DISCLAIMER */
.kb_med_disclaimer {
  font-size: 12px;
  line-height: 1.5;
  padding: 18px;
  margin: 24px 0;
  background: #f4f4f4;
}
/* MEDICAL DISCLAIMER END */

/* CITATIONS TOOLTIPS */
.tooltipster-base.tooltipster-top,
.tooltipster-base.tooltipster-bottom {
  padding-left: 30px;
  padding-right: 30px;
}
.tooltipster-base.tooltipster-right {
  padding-right: 30px;
}
.tooltipster-base.tooltipster-left {
  padding-left: 30px;
}
.kb_tt {
  color: #39b899 !important;
  color: var(--kb-color-complement) !important;
}
.kb_tt .tooltip {
  margin: 0 -6px;
  padding: 0 6px;
  cursor: pointer !important;
}
.tooltip_templates {
  display: none;
}
.tooltipster-box {
  border-radius: 3px !important;
  box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.08) !important;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-right {
  overflow: visible;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-top
  .tooltipster-arrow-border::before,
.tooltipster-sidetip.tooltipster-shadow.tooltipster-right
  .tooltipster-arrow-border::before,
.tooltipster-sidetip.tooltipster-shadow.tooltipster-bottom
  .tooltipster-arrow-border::before,
.tooltipster-sidetip.tooltipster-shadow.tooltipster-left
  .tooltipster-arrow-border::before {
  position: absolute;
  display: block;
  content: '';
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
  background: rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15);
  z-index: -1;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-top
  .tooltipster-arrow-border::before {
  bottom: 2px;
  left: -4px;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-right
  .tooltipster-arrow-border::before {
  top: -4px;
  left: 2px;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-bottom
  .tooltipster-arrow-border::before {
  top: 2px;
  left: -4px;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-left
  .tooltipster-arrow-border::before {
  top: -4px;
  right: 2px;
}
.kb_tooltip {
  padding: 10px 6px;
  font-size: 14px;
  font-weight: 700;
}
.kb_tooltip_title {
  color: #282828;
  margin-bottom: 10px;
}
.kb_tooltip_description {
  color: #000;
  font-weight: 400;
}
a.kb_tooltip_source {
  display: inline-block !important;
  margin-top: 10px !important;
  color: #39b899 !important;
  color: var(--kb-color-complement) !important;
  text-decoration: none !important;
  border-bottom: none !important;
}
a.kb_tooltip_source:hover {
  border-bottom: none !important;
}
/* CITATIONS TOOLTIPS END */

/* AAWP REDESIGN */
div.kb_aawp.aawp-box {
  /* overwrite click track classes */
  color: #282828 !important;
  color: var(--kb-color-text, #282828) !important;
  display: flex !important;
  padding: 40px !important;
  border: 1px solid #f4f4f4 !important;
  border: 1px solid var(--kb-color-neutral-1) !important;
  margin: 15px 0 40px !important;
}
.kb_product p:empty,
.kb_product br,
.aawp p:empty,
.aawp br,
.kbgb p:empty,
.kbgb br {
  display: none;
}
.kb_product p,
.aawp p {
  margin: 0;
}
.entry-content .kb_product a,
.entry-content .kb_product a:hover,
.entry-content .kb_aawp a,
.entry-content .kb_aawp a:hover {
  text-decoration: none;
  border-bottom: none;
  color: #282828;
  color: var(--kb-color-text, #282828);
}
/* RANKED PRODUCT BOX */
.kb_ranked {
  position: relative;
  margin: 15px 0 -2px;
  border-bottom: 6px solid #f4f4f4;
  border-bottom: 6px solid var(--kb-color-neutral-1);
  z-index: 1;
}
.kb_ranked > div {
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  padding: 8px 10px 2px;
  width: calc(28% + 64px);
  background: #f4f4f4;
  background: var(--kb-color-neutral-1);
  color: #737373;
  color: var(--kb-color-neutral-4);
}
.kb_ranked.kb_top_rank {
  border-bottom: 6px solid #222F3E;
  border-bottom: 6px solid var(--kb-color-primary-3);
}
.kb_ranked.kb_top_rank > div {
  background: #222F3E;
  background: var(--kb-color-primary-3);
  color: white;
}
.kb_ranked + div.kb_product,
.kb_ranked + div.kb_aawp {
  border-width: 2px !important;
  margin: 0 0 40px !important
}
@media (max-width: 575px) {
  .kb_ranked > div {
    width: 100%;
  }
}
/* RANKED PRODUCT BOX END */
.kb_product,
.kb_aawp {
  color: #222f3e;
  position: relative;
  display: flex;
  padding: 40px;
  border: 1px solid #f4f4f4;
  border: 1px solid var(--kb-color-neutral-1);
  margin: 15px 0 40px;
}
.kb_product_image,
.kb_aawp_image {
  display: flex;
  flex-direction: column;
  width: 28%;
  text-align: center;
  flex-shrink: 0;
  overflow: hidden;
  position: relative;
}
.kb_product_image::before,
.kb_aawp_image::before,
.kb_product_image::after,
.kb_aawp_image::after {
  display: block;
  content: '';
  position: relative;
  flex-grow: 1;
  flex-shrink: 1;
}
.kb_product_image::before,
.kb_aawp_image::before {
  max-height: 36px;
}
.kb_product_image a,
.kb_aawp_image a {
  display: block;
  position: relative;
  width: 100%;
  margin: 0;
}
.kb_product_image img,
.kb_aawp_image img {
  width: 100%;
  object-fit: contain;
  background: #fff;
  max-height: 250px;
  vertical-align: middle;
}
.kb_product_image_hover img.kb_product_hover,
.kb_product_image_hover img.kb_aawp_hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  object-fit: contain;
  opacity: 0;
  z-index: 3;
  transition: 0.3s ease;
}
.kb_product_image_hover figure:hover .kb_product_hover,
.kb_product_image_hover figure:hover .kb_aawp_hover {
  opacity: 1;
}
/* PRODUCT IMAGE SLIDER */
.kb_product_image_slider {
  margin: 0 -40px;
  width: calc(28% + 80px);
}
.kb_product_image_slider figure {
  padding: 0 40px;
}
.kb_product_image_slider .slick-initialized .slick-track {
  display: flex;
  align-items: center;
}
.kb_product_image_slider ul.slick-dots {
  justify-content: center;
  font-size: 0;
  line-height: 0;
  margin: 20px 0 0;
  list-style: none;
  transition: 0.15s;
}
.kb_product_image_slider ul.slick-dots li {
  margin: 0;
  padding: 0;
  font-size: 0;
}
.kb_product_image_slider ul.slick-dots li::before {
  display: none;
}
.kb_product_image_slider ul.slick-dots li {
  display: inline-block;
  margin: 0 3px;
  padding: 0;
  font-size: 0;
  line-height: 0;
}
.kb_product_image_slider ul.slick-dots li button {
  padding: 0;
  font-size: 0;
  background: #e2e2e2;
  height: 8px;
  width: 8px;
  border-radius: 50%;
}
.kb_product_image_slider ul.slick-dots li.slick-active button {
  background: #54a0ff;
  background: var(--kb-color-primary);
}
.kb_product_image_slider .product_slider_arrow {
  position: absolute;
  line-height: 0;
  width: 24px;
  height: 24px;
  bottom: 50%;
  opacity: 0;
  z-index: 5;
  cursor: pointer;
  transition: 0.15s;
}
.kb_product_image_slider:hover .product_slider_arrow {
  opacity: 1;
}
.kb_product_image_slider .product_slider_arrow svg {
  stroke: #e2e2e2;
  width: 24px;
  height: 24px;
  transition: 0.1s;
}
.kb_product_image_slider .product_slider_arrow:hover svg {
  stroke: #c4c4c4;
}
.kb_product_image_slider .product_slider_arrow:active svg {
  opacity: 0.75;
  transition: 0;
}
.kb_product_image_slider .product_slider_arrow.prev {
  left: 10px;
}
.kb_product_image_slider .product_slider_arrow.prev svg {
  transform: rotate(90deg);
}
.kb_product_image_slider .product_slider_arrow.next {
  right: 10px;
}
.kb_product_image_slider .product_slider_arrow.next svg {
  transform: rotate(-90deg);
}
@media (max-width: 575px) {
  .kb_product_image_slider {
    margin: 0;
  }
  .kb_product_image_slider figure {
    padding: 0;
  }
  .kb_product_image_slider ul.slick-dots {
    margin: 18px 0 0;
  }
}
/* PRODUCT IMAGE SLIDER END */
.kb_product hr,
.kb_aawp hr {
  border: 0;
  margin: 0 40px;
  width: 4px;
  height: unset;
  flex-shrink: 0;
  background: #e2e2e2;
  background: var(--kb-color-neutral-2);
}
.kb_product_body,
.kb_aawp_body {
  font-size: 14px;
  line-height: 17px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.kb_product_tags,
.kb_aawp_tags {
  display: flex;
  margin-bottom: 9px;
}
.kb_aawp .aawp-product__ribbon--sale {
  color: #696969;
  background: #0fb;
  font-size: 9.5px;
  font-weight: 600;
  line-height: 20px;
  padding: 0 8px;
  border-radius: 10px;
}
.kb_product_affiliate,
.kb_aawp_affiliate {
  margin-left: auto;
  color: #e2e2e2;
  color: var(--kb-color-neutral-2);
  border-right: 8px solid #e2e2e2;
  border-right: 8px solid var(--kb-color-neutral-2);
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  padding: 0 4px;
}
.kb_product_body a,
.kb_aawp_body a,
.kb_aawp_body ul {
  word-break: break-word;
  overflow-wrap: break-word;
  hyphens: auto;
  -moz-hyphens: auto;
  margin: 0 0 9px;
}
.kb_product_body a,
.kb_aawp_body a {
  font-weight: 700;
  font-size: 20px;
  line-height: 27px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.kb_product_body a:hover,
.kb_aawp_body a:hover {
  text-decoration: underline;
}
/* LINKS TO REVIEWS */
.gcm_product_reviews {
	margin: 18px 0;
}
.gcm_product_reviews .reviews_link {
	font-weight: 500 !important;
	font-size: 12px !important;
	line-height: 15px !important;
	display: flex;
	cursor: pointer;
}
.gcm_product_reviews .reviews_link span {
	color: var(--kb-color-primary, #54a0ff);
}
.gcm_product_reviews .reviews_link span:hover {
	color: var(--kb-color-primary, #54a0ff);
	text-decoration: underline;
}
.gcm_product_reviews .reviews_link svg {
	fill: var(--kb-color-primary, #54a0ff);
	width: 15px;
	height: 15px;
	margin-right: 6px;
}
.gcm_product_reviews .reviews_link.user_reviews svg {
	padding-right: 2px;
}
/* LINKS TO REVIEWS END */
.kb_aawp_body ul li {
  margin: 0;
  padding-left: 0;
  font-weight: 400;
}
.kb_aawp_body ul li::before {
  display: none;
}
.kb_product_price,
.kb_aawp_store {
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #efefef;
  padding-bottom: 9px;
  margin: 9px 0 18px;
}
.kb_aawp_store .the-price {
  font-weight: 700;
  font-size: 23px;
  line-height: 28px;
}
.kb_aawp_store .the-price span {
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  color: #666;
}
.kb_product_price .kb_product_logo {
  margin-left: auto;
}
.kb_product_price .kb_product_logo img {
  vertical-align: middle;
  height: 100%;
  min-width: 30px;
  max-width: 130px;
  min-height: 25px;
  max-height: 40px;
  object-fit: contain;
}
.kb_aawp_store .the-logo {
  display: inline-flex;
  height: 28px;
  width: 70px;
  align-self: flex-end;
}
.kb_aawp .aawp-check-prime {
  height: 28px !important;
  width: 70px !important;
  background: url('images/prime-logo.png') !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: right center !important;
}
.kb_aawp_store .the-logo:empty {
  background: url('images/amazon-logo.png') !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: right center !important;
}
.kb_aawp_comment_icon {
  margin-right: 8px;
}
.kb_product_btn,
.kb_aawp_btn {
  text-align: right;
}
.kb_product_btn a,
.kb_aawp_btn a {
  display: inline-block;
  text-align: center;
  vertical-align: bottom;
  color: #fff !important;
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  padding: 12px 15px !important;
  border-radius: 23px;
  border: 2px solid #54a0ff !important;
  border: 2px solid var(--kb-color-primary) !important;
  background: #54a0ff;
  background: var(--kb-color-primary);
  transition: 0.2s;
  margin: 0;
}
.kb_product_btn a svg,
.kb_aawp_btn a svg {
  vertical-align: bottom;
  margin-right: 5px;
  width: 16px;
  height: 17px;
  fill: #fff !important;
  transition: 0.2s;
}
.kb_product_btn a:hover,
.kb_aawp_btn a:hover {
  text-decoration: none;
  color: #54a0ff !important;
  color: var(--kb-color-primary) !important;
  border: 2px solid #54a0ff !important;
  border: 2px solid var(--kb-color-primary) !important;
  background: transparent;
}
.kb_product_btn a:hover svg,
.kb_aawp_btn a:hover svg {
  fill: #54a0ff !important;
  fill: var(--kb-color-primary) !important;
}
.kb_price_compare {
  border-top: 2px solid #efefef;
  margin: 9px 0 0;
}
.kb_price_compare_item {
  margin-top: 18px;
  display: flex;
  justify-content: space-between;
}
.kb_price_compare_item a:hover {
  text-decoration: none;
  border-bottom: unset;
}
.kb_compare_store {
  margin: 0 18px 0 0;
  align-self: center;
}
.kb_compare_store img {
  max-height: 40px;
  max-width: 76px;
  vertical-align: middle;
}
a.kb_compare_btn {
  flex-grow: 1;
  max-width: 220px;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  padding: 4px 10px !important;
  border-radius: 23px;
  color: #fff !important;
  background: #5c5f68;
  border: 2px solid #5c5f68 !important;
  transition: 0.2s;
  margin: 0;
}
a.kb_compare_btn:hover {
  color: #5c5f68 !important;
  background: transparent;
  border: 2px solid #5c5f68 !important;
}
.kb_price_compare_item_best a.kb_compare_btn {
  color: #fff !important;
  background: #54a0ff;
  background: var(--kb-color-primary, #54a0ff);
  border: 2px solid #54a0ff !important;
  border-color: var(--kb-color-primary, #54a0ff) !important;
}
.kb_price_compare_item_best a.kb_compare_btn:hover {
  color: #54a0ff !important;
  color: var(--kb-color-primary, #54a0ff) !important;
  background: transparent;
  border: 2px solid #54a0ff !important;
  border-color: var(--kb-color-primary, #54a0ff) !important;
}
a.kb_compare_btn span {
  font-weight: 400;
  font-size: 14px;
  vertical-align: top;
  margin-right: 5px;
}
@media (max-width: 767px) {
  .kb_price_compare_item {
    flex-direction: column;
  }
  .kb_compare_store {
    margin: 0 auto 9px 0;
  }
  a.kb_compare_btn {
    max-width: 100%;
  }

  /* Date AAWP  */
  .kb_aawp_date {
    text-align: center !important;
  }
  /* END DATE */
}
@media (max-width: 575px) {
  .kb_product,
  .kb_aawp,
  div.kb_aawp.aawp-box {
    padding: 18px !important;
    flex-direction: column;
  }
  .kb_product_image,
  .kb_aawp_image {
    width: 100%;
    padding-top: 0;
  }
  .kb_product_image img,
  .kb_aawp_image img {
    max-height: 240px;
  }
  .kb_product hr,
  .kb_aawp hr {
    margin: 18px 0;
    width: 100%;
    height: 4px;
    background: #54a0ff;
    background: var(--kb-color-primary);
  }
  .kb_product_body a,
  .kb_aawp_body a {
    -webkit-line-clamp: 5;
  }
  .kb_product_price,
  .kb_aawp_store {
    display: block;
    text-align: center;
  }
  .kb_product_btn a,
  .kb_aawp_btn a {
    display: block;
  }
  .kb_aawp .aawp-check-prime,
  .kb_aawp .aawp-no-prime {
    margin-top: 18px;
  }
  .kb_compare_store {
    margin: 0 auto 9px;
  }
  .kb_compare_store img {
    max-height: 48px;
  }
}
.gcm_product .share-dropdown {
  display: none;
}
/* AAWP REDESIGN END */

/* AAWP Date */
.kb_aawp_date {
  color: #e2e2e2;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  text-align: left;
  padding: 0 4px;
  margin-top: 20px;
}
/* END AAWP DATE */

/* PRODUCT GRID */
div.aawp-grid-box.aawp-box {
  /* overwrite click track classes */
  all: unset !important;
}
div.aawp-grid-box a {
  border-bottom: none !important;
}
.kb-product-grid p {
  font-size: 0;
  margin: 0;
}
.kb-product-grid:not(.kb-product-slider) {
  display: flex;
  flex-wrap: wrap;
}
.kb-product-grid {
  margin: 0 -6px 36px;
}
.kb-product-grid .kbgb,
.kb-product-grid .aawp {
  width: calc(100% - 1px);
  color: #222f3e;
  border: 1px solid #e2e2e2;
  margin: 6px;
  position: relative;
}
.kb-product-grid .slick-track,
.kb-product-grid .slick-track {
  margin-left: 0;
}
.kb-product-grid .kbgb figure,
.kb-product-grid .aawp figure {
  position: relative;
  overflow: hidden;
  margin: 0;
}
.kb-product-grid .kbgb figure img,
.kb-product-grid .aawp figure img {
  width: 100%;
  height: 270px;
  padding: 24px 16px 16px;
  object-fit: contain;
}
.kb-product-grid .kbgb_tags,
.kb-product-grid .kb_aawp_tags {
  overflow: hidden;
  padding: 9px 16px;
}
.kb-product-grid .kb_aawp_tags .aawp-product__ribbon--sale {
  position: relative;
  float: left;
  color: #696969;
  background: #00ffbb;
  font-weight: 600;
  font-size: 9px;
  padding: 2px 10px;
  line-height: 16px;
  border-radius: 10px;
}
.kb-product-grid .kbgb_tags .kbgb_affiliate,
.kb-product-grid .kb_aawp_tags .kb_aawp_affiliate {
  float: right;
  color: #e2e2e2;
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  padding-right: 3px;
  border-right: 8px solid #e2e2e2;
}
.kb-product-grid .kbgb figcaption,
.kb-product-grid .aawp figcaption {
  position: relative;
  font-size: 14px;
  font-weight: 600;
  padding: 16px 18px;
  line-height: 17px;
  box-sizing: border-box;
  background: #f4f4f4;
  width: 100%;
  max-height: 120px;
  left: 0;
}
.kb-product-grid .kbgb figcaption > a,
.kb-product-grid .aawp figcaption > a {
  color: #222f3e;
  text-decoration: none;
  border-bottom: none;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-height: 34px;
  -webkit-line-clamp: 2;
}
.kb-product-grid .kbgb figcaption > span,
.kb-product-grid .aawp figcaption > span {
  display: block;
  margin-top: 10px;
  font-weight: 400;
}
.kb-product-grid .kbgb figcaption > span small,
.kb-product-grid .aawp figcaption > span small {
  color: #666666;
  font-size: 12px;
}
.kb-product-grid .kbgb figcaption > span strike,
.kb-product-grid .aawp figcaption > span strike {
  color: #666666;
  font-size: 12px;
  margin-left: 6px;
}
.kb-product-grid .kbgb figcaption > div,
.kb-product-grid .aawp figcaption > div {
  position: absolute;
  height: calc(100% - 32px);
  width: calc(100% - 36px);
  top: 16px;
  left: 18px;
  background: #f4f4f4;
  transition: 0.15s ease;
  opacity: 0;
}
.kb-product-grid .kbgb:hover figcaption > div,
.kb-product-grid .aawp:hover figcaption > div {
  opacity: 1;
}
.kb-product-grid .kbgb figcaption > div a,
.kb-product-grid .aawp figcaption > div a {
  position: absolute;
  text-decoration: none;
  color: #222f3e;
  color: #fff;
  top: 50%;
  transform: translateY(-50%);
  line-height: 18px;
  padding: 7px 12px;
  border-radius: 18px;
  width: calc(100% - 36px);
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  background: #54a0ff;
  background: var(--kb-color-primary, #54a0ff);
  border: 2px solid #54a0ff !important;
  border: 2px solid var(--kb-color-primary) !important;
  transition: 0.15s;
}
.kb-product-grid .kbgb figcaption > div a svg,
.kb-product-grid .aawp figcaption > div a svg {
  width: 16px;
  height: 17px;
  margin: -3px 7px -1px 0;
  vertical-align: middle;
  fill: #fff;
}
.kb-product-grid .kbgb figcaption > div a:hover,
.kb-product-grid .aawp figcaption > div a:hover {
  color: #54a0ff;
  color: var(--kb-color-primary);
  background: transparent;
}
.kb-product-grid .kbgb figcaption > div a:hover svg,
.kb-product-grid .aawp figcaption > div a:hover svg {
  fill: #54a0ff;
  fill: var(--kb-color-primary);
}
.kb-product-grid ul.slick-dots {
  text-align: center;
  margin: 0;
  list-style: none;
  transition: 0.15s;
}
.kb-product-grid ul.slick-dots li {
  margin: 0;
  padding: 0;
  font-size: 0;
}
.kb-product-grid ul.slick-dots li::before {
  display: none;
}
.kb-product-grid ul.slick-dots li {
  display: inline-block;
  margin: 0 4px;
  padding: 0;
  font-size: 0;
  line-height: 0;
}
.kb-product-grid ul.slick-dots li button {
  padding: 0;
  font-size: 0;
  background: #e2e2e2;
  height: 10px;
  width: 10px;
  border-radius: 50%;
}
.kb-product-grid ul.slick-dots li.slick-active button {
  background: #54a0ff;
}
@media screen and (min-width: 768px) {
  .kb-product-grid .kbgb,
  .kb-product-grid .aawp {
    float: left;
    width: calc(100% / 3 - 12px);
    margin: 6px;
  }
  .kb-product-grid .kbgb .fig_hover .kb_product_hover,
  .kb-product-grid .aawp .fig_hover .aawp-product__image_hover {
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: 0.3s ease;
  }
  .kb-product-grid .kbgb .fig_hover:hover .kb_product_hover,
  .kb-product-grid .aawp .fig_hover:hover .aawp-product__image_hover {
    transition-delay: 0.2s;
    opacity: 1;
  }
  .kb-product-grid .kbgb figcaption a,
  .kb-product-grid .aawp figcaption a {
    max-height: 51px;
    -webkit-line-clamp: 3;
  }
  .product_grid_arrow {
    position: absolute;
    top: 151px;
    width: 31px;
    height: 31px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 1;
  }
  .product_grid_arrow.prev {
    left: -9px;
  }
  .product_grid_arrow.next {
    right: -9px;
  }
  .product_grid_arrow svg {
    position: relative;
    stroke-linecap: round;
    stroke-width: 1;
    stroke: #808080;
    background: #fff;
    border-radius: 50%;
    transition: 0.1s;
    border: 1px solid #e2e2e2;
  }
  .product_grid_arrow:hover svg {
    background: #f4f4f4;
    stroke: #54a0ff;
  }
}
/* PRODUCT GRID END */

/* MULTIPRODUCT */
.kb-multiproduct .kb_product_body ul,
.kb-multiproduct .kb_aawp_body ul {
  display: none;
}
.kb-multiproduct .kb_product_image_wide,
.kb-multiproduct .kb_aawp_image_wide {
  padding-top: unset;
}
@media screen and (min-width: 768px) {
  .kb-multiproduct {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    margin: 16px -6px 24px;
  }
  .kb-multiproduct .kb_product {
    margin: 6px;
    width: calc(100% / 3 - 12px);
    padding: 18px;
    flex-direction: column;
  }
  .kb-multiproduct .aawp {
    margin: 6px;
    width: calc(100% / 3 - 12px);
  }
  .kb-multiproduct div.kb_aawp.aawp-box {
    flex-direction: column;
    padding: 18px !important;
    height: 100%;
    margin: 0 !important;
  }
  .kb-multiproduct .kb_product_image,
  .kb-multiproduct .kb_aawp_image {
    width: 100%;
    height: 200px;
    flex-direction: row;
  }
  .kb-multiproduct .kb_product_image figure,
  .kb-multiproduct .kb_aawp_image figure {
    width: 100%;
  }
  .kb-multiproduct .kb_product_image a,
  .kb-multiproduct .kb_aawp_image a {
    height: 100%;
    display: block;
  }
  .kb-multiproduct .kb_product_image img,
  .kb-multiproduct .kb_aawp_image img {
    position: absolute;
    object-fit: contain;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .kb-multiproduct .kb_product hr,
  .kb-multiproduct .kb_aawp hr {
    margin: 18px 0;
    width: 100%;
    height: 4px;
  }
  .kb-multiproduct .kb_aawp_body_1 a {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    -webkit-line-clamp: 5;
  }
  .kb-multiproduct .kb_aawp_store {
    display: block;
    overflow: hidden;
    text-align: left;
    border-top: 2px solid #efefef;
    border-bottom: 0;
    padding: 34px 0 0;
  }
  .kb-multiproduct .kb_product_price {
    display: block;
    overflow: hidden;
    text-align: center;
    border-top: 2px solid #efefef;
    border-bottom: 0;
    padding: 18px 0 0;
  }
  .kb-multiproduct .kb_product_logo {
    height: 40px;
  }
  .kb-multiproduct .kb_product_price_1,
  .kb-multiproduct .the-price {
    float: left;
    font-size: 19px !important;
    line-height: 24px;
  }
  .kb-multiproduct .kb_product_price_1 span,
  .kb-multiproduct .the-price span {
    margin-top: -16px;
  }
  .kb-multiproduct .kb_product_price_2,
  .kb-multiproduct .the-logo {
    float: right;
    height: 24px;
  }
  .kb-multiproduct .kb_product_price_2 a,
  .kb-multiproduct .the-logo a {
    margin: 0 !important;
    height: 21px !important;
  }
  .kb-multiproduct .kb_product_btn a,
  .kb-multiproduct .kb_aawp_btn a {
    display: block;
  }
  .kb-multiproduct .kb_aawp .aawp-check-prime,
  .kb-multiproduct .kb_aawp .aawp-no-prime {
    margin-top: 18px;
  }
}
/* MULTIPRODUCT END */

/* POST TOC FORM CONTAINER */
.gcm_article_form {
  margin: 30px 0;
}
/* POST TOC FORM CONTAINER END */

/* COUPON BANNER */
.gcm_coupon {
  border: 3px dashed var(--kb-color-primary, #54A0FF);
  border-radius: 30px;
}
.gcm_coupon p:empty,
.gcm_coupon br {
  display: none;
}
.gcm_coupon > div {
  background: var(--kb-color-neutral-1, #f4f4f4);
  border-radius: 15px;
  padding: 36px 48px;
  margin: 18px;
  text-align: center;
}
.gcm_coupon_title {
  font-weight: 500;
  font-size: 26px;
  line-height: 130%;
  color: var(--kb-color-primary-3, #222F3E);
  margin: auto;
  width: 100%;
  max-width: 525px;
}
.gcm_coupon_title strong {
  font-weight: 700;
}
.gcm_coupon_offer {
  position: relative;
  display: flex;
  flex-direction: row;
  font-size: 20px;
  font-weight: 700;
  color: var(--kb-color-primary, #54a0ff) !important;
  background: white;
  border: 3px solid var(--kb-color-primary, #54a0ff) !important;
  width: 100%;
  max-width: 420px;
  border-radius: 20px;
  margin: 36px auto 18px;
  cursor: pointer;
}
.gcm_coupon_offer > div:not(.gcm_coupon_switch) {
  width: 50%;
  line-height: 24px;
  padding: 5px;
}
.gcm_coupon_switch {
  position: absolute;
  width: calc(50% + 6px);
  height: calc(100% + 6px);
  left: -3px;
  top: -3px;
  transition: .25s;
  background-color: var(--kb-color-primary, #54a0ff) !important;
  border-radius: 20px;
}
.gcm_coupon_switch > div {
  position: absolute;
  width: 100%;
  padding: 0 10px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  color: white;
  opacity: 0;
}
.gcm_coupon_offer.clicked .gcm_coupon_switch {
  left: calc(50% - 3px);
}
.gcm_coupon_offer:not(.clicked) .gcm_coupon_switch > div:first-child,
.gcm_coupon_offer.clicked .gcm_coupon_switch > div:not(:first-child) {
  opacity: 1;
}
.gcm_coupon_switch > div:first-child {
  text-transform: uppercase;
  font-size: 26px;
}
.gcm_coupon_switch > div:not(:first-child) {
  font-size: 12px;
  line-height: 14px;
}
.gcm_coupon_go {
  display: flex;
  justify-content: center;
  margin-bottom: 18px;
}
.gcm_coupon_go > * {
  max-height: 0;
  overflow: hidden;
}
.gcm_coupon_go a {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  border-bottom: none !important;
  color: var(--kb-color-primary, #54a0ff) !important;
}
.gcm_coupon_go > a {
  display: none;
}
.gcm_coupon_go > span {
  font-size: 16px;
  color: rgba(0,0,0,.4);
  transition: .2s;
  transition-delay: .35s !important;
}
.gcm_coupon_offer.clicked + .gcm_coupon_go span {
  max-height: 48px;
}
.gcm_coupon_fineprint {
  font-weight: 500;
  font-size: 12px;
  line-height: 130%;
  color: rgba(0,0,0,.4);
  margin: auto;
  width: 100%;
  max-width: 550px;
}
@media (max-width: 575px) {
  .gcm_coupon > div {
    padding: 36px 18px;
  }
  .gcm_coupon_offer {
    flex-direction: column;
  }
  .gcm_coupon_offer > div:not(.gcm_coupon_switch) {
    width: 100%;
  }
  .gcm_coupon_code {
    margin-bottom: 6px;
  }
  .gcm_coupon_switch {
    width: calc(100% + 6px);
    height: calc(50% + 6px);
  }
  .gcm_coupon_offer.clicked .gcm_coupon_switch {
    left: -3px;
    top: calc(50% - 3px);
  }
}
/* COUPON BANNER END */

/* PRICE COMPARISON BLOCK */
.gcm_price_comparison {
  display: flex;
  flex-direction: column;
  margin: 2em 0;
}
.gcm_price_comparison br {
  display: none;
}
.gcm_price_comparison .price-item {
  display: flex;
  justify-content: space-between;
  padding: 12px;
  color: var(--kb-color-primary-3, #222F3E);
  background: #F5F5F5;
  border-radius: 5px;
  margin-bottom: 9px;
  align-items: center;
}
.gcm_price_comparison .price-item > * {
  margin: 6px;
}
.gcm_price_comparison .price-item .info {
  display: flex;
  flex-direction: column;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}
.gcm_price_comparison .price-item .info .price {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}
.gcm_price_comparison .price-item .logo {
  margin: 0 12px;
  height: 48px;
  width: 84px;
  object-fit: contain;
}
.gcm_price_comparison .price-item a.button {
  color: white;
  background: var(--kb-color-primary, #54a0ff);
  border-radius: 20px;
  line-height: 20px;
  padding: 10px;
  height: 40px;
}
.gcm_price_comparison .price-item a.button svg {
  fill: white;
  height: 20px;
  width: 20px;
  padding: 1px 2px 0 1px;
}
.gcm_price_comparison .price-item a.button span {
  display: none;
}
@media (min-width: 576px) {
  .gcm_price_comparison_overflow {
    position: relative;
  }
  .gcm_price_comparison_overflow::before {
    position: absolute;
    content: '';
    display: block;
    height: calc(100% - 16px);
    width: 100%;
    top: 0;
    right: 0;
    background: linear-gradient(90deg, #FFF, #FFFFFF00 20%, #FFFFFF00 80%, #FFF);
    pointer-events: none;
  }
  .gcm_price_comparison {
    flex-direction: row;
    overflow-x: auto;
    padding-bottom: 2em;
  }
  .gcm_price_comparison::-webkit-scrollbar-track {
    background-color: var(--kb-color-neutral-1, #F4F4F4);
    border-radius: 8px;
	}
	.gcm_price_comparison::-webkit-scrollbar {
    height: 16px;
	}
	.gcm_price_comparison::-webkit-scrollbar-thumb {
    background-color: var(--kb-color-neutral-3, #c4c4c4);
    border: 3px solid var(--kb-color-neutral-1, #F4F4F4);
    border-radius: 8px;
	}
  .gcm_price_comparison .price-item {
    flex-shrink: 0;
    flex-direction: column-reverse;
    text-align: center;
    color: var(--kb-color-primary-3, #222F3E);
    background: transparent;
    border-right: 2px solid var(--kb-color-neutral-2, #e2e2e2);
    border-radius: 0;
    width: 33.333%;
    align-items: stretch;
    margin-bottom: 18px;
  }
  .gcm_price_comparison .price-item:last-of-type {
    border-right: none;
  }
  .gcm_price_comparison .price-item:first-of-type,
  .gcm_price_comparison .price-item:last-of-type {
    z-index: 1;
  }
  .gcm_price_comparison .price-item .logo {
    margin: 6px auto 8px;
    width: 108px;
    height: 54px;
  }
  .gcm_price_comparison .price-item .price {
    font-size: 22px;
  }
  .gcm_price_comparison .price-item a.button {
    font-size: 14px;
    font-weight: 700;
    height: unset;
    margin-top: 24px;
    order: -1;
  }
  .gcm_price_comparison .price-item a.button svg {
    display: none;
  }
  .gcm_price_comparison .price-item a.button span {
    display: inline;
  }
}
@media (min-width: 768px) {
  .gcm_price_comparison .price-item {
    width: 25%;
  }
}
@media (min-width: 992px) {
  .gcm_price_comparison .price-item {
    width: 20%;
  }
}
/* PRICE COMPARISON BLOCK END */
